import request from '@/utils/httpRequest'
// import { ASSESS_PATH as prefix } from "../AppPath";
import { FINANCE_PATH as prefix } from "../AppPath";

export default class ProofreadIssuedService {
  save (param) {
    return request({
      url: prefix + '/proofread/issued/save',
      method: 'post',
      data: param
    })
  }
  findById (id) {
    return request({
      url: prefix + '/proofread/issued/findById',
      method: 'get',
      params: {id: id}
    })
  }
  findProjectInfoById (id) {
    return request({
      url: prefix + '/proofread/issued/findProjectInfoById',
      method: 'get',
      params: {id: id}
    })
  }
  updateStatus (param) {
    return request({
      url: prefix + '/proofread/issued/updateStatusById',
      method: 'post',
      data: param
    })
  }
}
